Subject: Re: linux-next: manual merge of the tip tree with the net tree

From: David Miller <[email-masked]>
Date: Wed, 12 Aug 2009 17:33:25 -0700 (PDT)

From: Stephen Rothwell <[email-masked]>
Date: Fri, 7 Aug 2009 16:47:05 +1000

> Today's linux-next merge of the tip tree got a conflict in
> arch/x86/include/asm/socket.h between commits
> 49c794e94649020248e37b78db16cd25bad38b4f ("net: implement a SO_PROTOCOL
> getsockoption") and 0d6038ee76f2e06b79d0465807f67e86bf4025de ("net:
> implement a SO_DOMAIN getsockoption") from the net tree and commit
> 73a2d096fdf23aa841f7595d114a11ec85a85e4d ("x86: remove all now-duplicate
> header files") from the tip tree.
> 
> The latter change supercedes the former ones, so I used the latter.

That should be the correct merge resolution, thanks!